Bug 90803 - Broken port: graphics/kix-kmod unfetchable
Summary: Broken port: graphics/kix-kmod unfetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-22 13:10 UTC by Jean Milanez Melo
Modified: 2006-03-04 23:10 UTC (History)
1 user (show)

See Also:


Attachments
kix-kmod.diff (983 bytes, patch)
2005-12-22 13:10 UTC, Jean Milanez Melo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean Milanez Melo 2005-12-22 13:10:03 UTC
	
- Marked as BROKEN, the tarball is unfetchable since 2004. Maybe the author could avaliable the tarball again.
- Added project WWW.
- Maintainer/Author has been CCed.
Comment 1 Edwin Groothuis freebsd_committer 2005-12-22 13:13:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback 

http://www.freebsd.org/cgi/query-pr.cgi?pr=90803 

Adding to audit trail from misfiled PR ports/90873:

Date: Sat, 24 Dec 2005 10:09:49 -0000 (GMT)
Comment 2 Edwin Groothuis freebsd_committer 2005-12-26 00:25:18 UTC
State Changed
From-To: feedback->closed

Please send-pr a fix with a CC to me when you have fixed your website!
Comment 3 jon 2006-03-04 19:37:15 UTC
Edwin Groothuis wrote:
> On Tue, Feb 28, 2006 at 09:28:29AM +0000, Jonathan Belson wrote:
>> Edwin Groothuis wrote:
>>> Synopsis: Broken port: graphics/kix-kmod unfetchable
>>>
>>> State-Changed-From-To: feedback->closed
>>> State-Changed-By: edwin
>>> State-Changed-When: Mon Dec 26 00:25:18 UTC 2005
>>> State-Changed-Why: 
>>> Please send-pr a fix with a CC to me when you have fixed your website!
>>>
>>> http://www.freebsd.org/cgi/query-pr.cgi?pr=90803
>> The file is now downloadable again; all that has to be done is remove the 
>> 'BROKEN' line from the Makefile.
>>
>> Can you do it directly or do I need to file a PR?
> 
> Now that we're in ports freeze, please send-pr it.

Here you go:

http://www.freebsd.org/cgi/query-pr.cgi?pr=94069

Regards,

--Jon